.sidenav {
    padding-top: 9px;
}
body {
	font-size:15px;
}

table.page_table {
    border: 0 none;
    margin: 0;
    padding: 0;
    table-layout: fixed;
    width: 100%;
    word-wrap: break-word;
}
td.left_sidebar {
    width: 200px;
}
td.main_cntr {
	padding-left:10px;
	padding-right:25px;
}
td div.catlist {
	padding-left:25px;
}
ol, ul {
    list-style: none outside none;
}
.sidenav li.selected {
    font-weight: bold;
    font-size:13px;
}
.sidenav li {
    padding-top: 5px;
}
li {
    line-height: 17px;
}
.catlist {
    margin-bottom: 10px;
}
a, a:link, a:visited, .linkon {
    color: #1155CC;
    cursor: pointer;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:active {
    color: #D14836;
}
#gadget_list {
	margin-left:12px;
}
.directory-entry {
    text-align: left;
    width: 100%;
    border-bottom: 1px solid #EBEBEB;
    margin-bottom: 17px;
    padding: 0 0 20px;
    float: left;
}
.gadget {
    float: left;
    text-align: center;
    padding-top:15px;
}

a img {
    border: 1px solid #EBEBEB;
    vertical-align: middle;
}

.gadget a img {
    margin-bottom: 5px;
}
#gadget-info {
    clear: left;
    margin-left: 10px;
    padding: 10px 0;
}
#gadget-info .gadget-details {
    padding: 0 0 10px 10px;
    vertical-align: top;
}
.gadget-details a img {
    border: medium none;
}
.gadget_info p {
    margin-bottom: 10px;
}
#gadget-info .thumb {
    border: 1px solid #EBEBEB;
    float: left;
    padding: 6px;
}
#gadget-info .gadget-title {
    font-size: 13px;
    font-weight: bold;
}
.back {
    float: right;
}
.title {
    color: #1155CC;
    font-weight: bold;
    border-bottom: 1px solid #EBEBEB;
    margin-bottom: 10px;
	padding-bottom: 10px;
}

.title h2 {
	line-height: 24px;
	color: #222222;
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	text-align: left;
}
.info {
    margin-left: 132px;
}
.info p {
    margin-bottom: 5px;
    overflow: hidden;
}
.headlink {
    font-size: 110%;
    font-weight: bold;
}
.author_panel {
    font-size: 11px !important;
    margin-bottom: 5px;
}
.gadget_author_panel {
    font-size: 13px !important;
    margin-bottom: 5px;
}
.author_panel p {
    display: inline;
}
.author-name-info {
    border-right: 1px solid #EBEBEB;
    color: #666666 !important;
    margin-right: 5px;
    padding-right: 5px;
}
#divPR {
	color: #666666 !important;
	margin-left:1px !important;
}
.star_panel {
    margin-right: 4px;
}
.star_panel a img {
	border:0px solid #EBEBEB;
}
.rating_panel {
    border-left: 1px solid #EBEBEB;
    margin-left: 0;
    padding-left: 5px;
}
.usercount-panel {
    color: #666666 !important;
}
.gadgetusercount-panel {
	color: #666666 !important;
	font-size: 13px;
}
.description {
	font-size:13px;
	margin-top:-10px !important;
}
.gadgetdescription {
	font-size:14px;
	margin-top:0px !important;
	margin-bottom: -6px !important;
}
.star_panel {
    margin-right: 4px;
}
.screenshot-box {
    padding-right: 15px;
}
.gadget-preview {
    border: 1px solid #7AA5D6;
    padding: 0px;
    width: 400px;
}
#comments {
    clear: left;
    margin-left: 10px;
    padding-top: 10px;
}
#comments .head {
    border-bottom: 1px solid #EBEBEB;
    float: left;
    margin-bottom: 10px;
    padding: 2px 0;
    width: 100%;
}
#comments .head p {
    font-size:13px;
    font-weight:bold;
}
/* 
 * Facebook custom css
 * ===================
 */

.fbimg {
	background-color: #F6F6F6;
	border: 1px solid #E6E6E6;
	padding: 2px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.fb-comments, .fb-comments * {
	width: 90% !important;
}
.fb-like-box, .fb-like-box * {
	width: 100% !important;
}
/*
 * Search box style
 *
 */
 #search-input{border:1px solid #d9d9d9;border-top:1px solid #c0c0c0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;height:27px;line-height:27px;padding-left:4px;vertical-align:top}#search-input:hover{border:1px solid #b9b9b9;border-top:1px solid #a0a0a0;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-ms-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1)}#search-input:focus{border:1px solid #4d90fe;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.3);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.3);-ms-box-shadow:inset 0 1px 2px rgba(0,0,0,.3);box-shadow:inset 0 1px 2px rgba(0,0,0,.3);outline:none} .search-button{ background-color:#4d90fe; background-image:url('../images/search-white.cache.png'); background-position:center; background-repeat:no-repeat; border:1px solid #3079ed; -webkit-border-radius:2px; -moz-border-radius:2px; -ms-border-radius:2px; border-radius:2px; color:transparent; font-size:11px; font-weight:bold; height:27px; padding-bottom:3px; text-align:center; width:54px } .search-button:hover{ background-color:#357ae8; border:1px solid #2f5bb7; color:transparent } .search-button:focus{ -webkit-box-shadow:inset 0 0 0 1px #fff; -moz-box-shadow:inset 0 0 0 1px #fff; -ms-box-shadow:inset 0 0 0 1px #fff; box-shadow:inset 0 0 0 1px #fff }